<?php
session_start();
include("forb.php");
include("check.php");
include("menu.php");
?>
<center><a href="indsaet.php">Gem</a> - <a href="haev.php">Hæv</a> - <a href="overfoer.php">Overfør</a></center><hr>
<?
$qa = mysql_query("select * from brugere WHERE brugernavn = '$_POST[brugernavn]'");
$anta = mysql_num_rows($qa);
$_POST[points] = str_replace("-","9999999999",$_POST[points]);
if($anta == '0'){
print "$_POST[brugernavn] kunne ikke findes i databasen!</font>";
}else{
$q2 = mysql_query("select * from h_bank where ejer = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q2);
if($se[konto] < $_POST[points]){
print "Du har ikke nok på din konto, til at overføre $_POST[points] Mønter til $_POST[brugernavn]</font>";
}else{
mysql_query("UPDATE h_bank SET konto = konto + '$_POST[points]' WHERE ejer = '$_POST[brugernavn]'");
mysql_query("UPDATE h_bank SET konto = konto - '$_POST[points]' WHERE ejer = '$_SESSION[Brugernavn]'");
print "Dine Mønter blev korrekt overført til $_POST[brugernavn]</font>";
}
}
?>